## mozilla-locale-ptbr 1.7.8-1ubuntu1

=== debian/changelog ===
mozilla-locale-ptbr (1.7.8-1ubuntu1) hoary; urgency=low

  * Relaxed dependencies to work with Mozilla 1.7.6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 Mar 2005 20:56:01 +0200

mozilla-locale-ptbr (1.7.8-1) unstable; urgency=low

  * New upstream relese
  * debian/rules:
    - Stop to using regbr since it was merged into langptbr package;
    - Change temporary directory to 'build-dir';

 -- Otavio Salvador <otavio@debian.org>  Sun,  9 Jan 2005 16:37:38 -0200

mozilla-locale-ptbr (1.7.4-3) unstable; urgency=low

  * Allow use with mozilla 1.7.5.

 -- Otavio Salvador <otavio@debian.org>  Sat,  8 Jan 2005 12:15:47 -0200

mozilla-locale-ptbr (1.7.4-2) unstable; urgency=low

  * Allow use with mozilla 1.7.3. Closes: #272928.
  * Change maintainer to Debian-BR Packaging Team.
  * Add me as uploader.

 -- Otavio Salvador <otavio@debian.org>  Wed, 22 Sep 2004 19:05:02 -0300

mozilla-locale-ptbr (1.7.4-1) unstable; urgency=low

  * Update translation package.

 -- Otavio Salvador <otavio@debian.org>  Sat, 18 Sep 2004 00:02:34 -0300

mozilla-locale-ptbr (1.7-2) unstable; urgency=low

  * Allow use with mozilla 1.7.2.

 -- Otavio Salvador <otavio@debian.org>  Mon,  9 Aug 2004 13:33:24 -0300

mozilla-locale-ptbr (1.7-1) unstable; urgency=low

  * New upstream release

 -- Otavio Salvador <otavio@debian.org>  Fri, 30 Jul 2004 09:38:50 -0300

mozilla-locale-ptbr (1.6-1) unstable; urgency=low

  * New upstream release

 -- Otavio Salvador <otavio@debian.org>  Thu, 29 Jan 2004 08:17:57 -0200

mozilla-locale-ptbr (1.5-1) unstable; urgency=low

  * New upstream release
  * Update packaging, now conforming to policy version 3.6.1.
    [ No changes was need ]
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 21 Oct 2003 22:36:08 -0200

mozilla-locale-ptbr (1.4-1) unstable; urgency=low

  * New upstream release

 -- Otavio Salvador <otavio@debian.org>  Mon,  7 Jul 2003 19:01:46 -0300

mozilla-locale-ptbr (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Update packaging, now conforming to policy version 3.5.10.

 -- Otavio Salvador <otavio@debian.org>  Sun, 25 May 2003 03:42:52 -0300

mozilla-locale-ptbr (1.3-1) unstable; urgency=low

  * New upstream release
  * Update packaging, now conforming to policy version 3.5.9.
  * debian/rules: removed DH_COMPAT variable.
  * debian/compat: included on package and set to 4.

 -- Otavio Salvador <otavio@debian.org>  Fri, 21 Mar 2003 21:27:14 -0300

mozilla-locale-ptbr (1.2.1-2) unstable; urgency=low

  * Update the packaging, now conforming to policy version 3.5.8
  * debian/control:
    - Changed the Standards-Version to 3.5.8
    - Updated the Build-Depends-Indep to depends of debhelper >= 4
  
 -- Otavio Salvador <otavio@debian.org>  Thu, 19 Dec 2002 13:55:01 -0200

mozilla-locale-ptbr (1.2.1-1) unstable; urgency=low

  * New upstream release
    - Now this is instalable in unstable (closes: #172925)

 -- Otavio Salvador <otavio@debian.org>  Mon, 16 Dec 2002 23:44:10 -0200

mozilla-locale-ptbr (1.1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Otavio Salvador <otavio@debian.org>  Thu, 14 Nov 2002 16:15:47 -0200

mozilla-locale-ptbr (1.1-2) unstable; urgency=low

  * Changed to non-native package format (closes: #166582)

 -- Otavio Salvador <otavio@debian.org>  Sun, 27 Oct 2002 08:36:24 -0300

mozilla-locale-ptbr (1.1-1) unstable; urgency=low

  * Initial Release.
  
 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Sep 2002 16:11:30 -0300
