=== debian/control ===
Source: mozilla-locale-ptbr
Section: web
Priority: optional
Maintainer: Debian-BR Packaging Team <debian-devel-portuguese@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>
Build-Depends-Indep: debhelper (>= 4), unzip, zip
Standards-Version: 3.6.1

Package: mozilla-locale-ptbr
Architecture: all
Depends: mozilla-browser (>= 2:${Upstream-Version}), mozilla-browser (<< 2:1.8)
Description: Mozilla Brazilian Portuguese Language/Region Package
 Brazilian Portuguese Menu/Message resource and Region property
 package for Mozilla.
